> ## Documentation Index
> Fetch the complete documentation index at: https://thenile.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# lists tenants of user

> lists the tenants associated with a user



## OpenAPI

````yaml https://us-west-2.api.thenile.dev/v2/openapi get /v2/databases/{database}/users/{userId}/tenants
openapi: 3.0.0
info:
  title: Nile auth API
  version: '0.1'
servers: []
security: []
tags: []
paths:
  /v2/databases/{database}/users/{userId}/tenants:
    get:
      tags:
        - users
      summary: lists tenants of user
      description: lists the tenants associated with a user
      operationId: listUserTenants
      parameters:
        - name: database
          in: path
          required: true
          schema:
            type: string
        - name: userId
          description: The id of of the user
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: User created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Tenant'
        '400':
          description: API/Database failures
          content:
            text/plain:
              schema:
                type: string
        '401':
          description: Unauthorized
          content: {}
components:
  schemas:
    Tenant:
      required:
        - id
      type: object
      properties:
        id:
          type: string
        name:
          type: string

````